New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

11/28/11:

23:49 Ticket #32312 (subversion-python27bindings: initialization fails for user macports) created by titus@…
When this package is initialized it tries to open the file …
21:12 Ticket #32311 (Snow Leopard: dlopen(.../Pextlib.dylib, 10): Library not loaded: ...) created by t+macports@…
Tried installing MacPorts on Mac OS X 10.6.8 with Xcode 3.2.6, and all …
21:06 Ticket #32308 (Add license) closed by bfulgham@…
fixed: Change Committed in revision 87624.
21:04 Changeset [87624] by bfulgham@…
Update Portfile to reflect proper Erlang license. Closes #32308
20:44 Ticket #32041 (apple-gcc42: build fails when libunwind-headers is installed) closed by jeremyhu@…
fixed: r87623
20:43 Changeset [87623] by jeremyhu@…
apple-gcc42: Bail out if libunwind-headers is installed
18:29 Changeset [87622] by ryandesign@…
gnome-python-desktop: add pkgconfig build dep; see …
18:25 Changeset [87621] by ryandesign@…
MyPaint: try to work around build problem with detecting numpy until …
17:56 Ticket #32310 (kdevelop 4.2.3 start error) created by zoleg@…
When start kdevelop i see in terminal: […] ad see this message …
17:35 Ticket #32296 (Missing p5.12-xxx ports) closed by cal@…
invalid: We have not repaired our database index, in fact, we don't even have the …
17:14 Changeset [87620] by devans@…
pessulus: add license, noarch.
17:07 Changeset [87619] by devans@…
alacarte: corrent license, noarch.
16:15 Ticket #32309 (kdesdk4 build failure) created by zoleg@…
kdesdk4 build failed on Lion 10.7.2 with Xcode 4.2. I try build with clang …
15:18 Ticket #32224 (apple-gcc42: error: '_Unwind_Ptr' undeclared (first use in this function)) closed by mfeiri@…
duplicate: See #32041
13:57 Ticket #32307 (Updated swi-prolog-devel portfile for version 5.11.32) closed by ryandesign@…
fixed: r87618.
13:56 Changeset [87618] by ryandesign@…
swi-prolog-devel: maintainer update to 5.11.32; see #32307
13:47 Ticket #31590 (php5-pear: Segmentation fault during installation when php5 is built with ...) reopened by ryandesign@…
So, it's not invalid then; I need to change php to compile with …
13:40 Ticket #32227 (pkgconfig runtime crashes) closed by ryandesign@…
fixed: Oh right. I forgot. But that's not libofx failing to build. That's …
13:35 Changeset [87617] by ryandesign@…
kmymoney: add pkgconfig build dep; see #32227
13:31 Ticket #31668 (Updated swi-prolog-devel portfile for version 5.11.29) closed by ryandesign@…
duplicate
13:20 Ticket #32304 (openconnect new version 3.15 - portfile update) closed by ryandesign@…
fixed: Updated in r87616. There's no reason to have gettext support in a variant; …
13:20 Changeset [87616] by ryandesign@…
openconnect: update to 3.15 and enable gettext support now that it works; …
13:14 Ticket #32285 (hdf4 @4.2.6 +gcc45 compiling error - linking failure) closed by takeshi@…
fixed: configure tries to extract additional flags by grep - from $F77. With …
13:12 Ticket #31562 (CGAL version bump 3.8 -> 3.9) closed by ryandesign@…
fixed: r87615.
13:12 Changeset [87615] by ryandesign@…
cgal: prevent build failure when old version is active; see #31562
13:11 Changeset [87614] by takeshi@…
hdf4: removed F77 from FFLAGS in h4fc. fixes #32285
11:13 Changeset [87613] by snc@…
py-requests: update to 0.8.3
11:10 Changeset [87612] by snc@…
ykpers: update to 1.6.2
10:54 Ticket #32283 (Failed to install glib2) reopened by ryandesign@…
Hmm. Then please run "sudo port -v selfupdate" and show me the output, and …
10:47 Changeset [87611] by ryandesign@…
whois: update to 5.0.13
10:44 Changeset [87610] by ryandesign@…
GraphicsMagick: fix livecheck
10:30 Ticket #32308 (Add license) created by ciserlohn@…
Adding license information would allow the erlang port and its dependents …
10:07 Ticket #32015 (rabbitmq-server: update to 2.7.0) closed by ciserlohn@…
fixed: Done in r87609.
10:04 Changeset [87609] by ciserlohn@…
rabbitmq-server: update to version 2.7.0 (see #32015)
07:59 Ticket #31590 (php5-pear: Segmentation fault during installation when php5 is built with ...) closed by pixilla@…
invalid: This is a clang php5 issue.
07:00 hum edited by hum@…
(diff)
06:48 Ticket #32293 (py-graph-tool cannot build universal because py-scipy is universal) closed by mmoll@…
fixed: Fixed in r87608.
06:47 Changeset [87608] by mmoll@…
py-graph-tool: disable universal variant, since scipy is not universal. …
06:47 Changeset [87607] by hum@…
mecab, mecab-sjis, mecab-utf8: fix distfiles.
06:42 Changeset [87606] by hum@…
hadoop: add_hadoop_user_and_group in pre-active phase to fix binary …
06:38 Changeset [87605] by hum@…
groonga: update to 1.2.8; fix dependencies.
05:49 Changeset [87604] by mww@…
version 2011-11-18
05:18 Ticket #32307 (Updated swi-prolog-devel portfile for version 5.11.32) created by pmoura@…
Updated swi-prolog-devel portfile for version 5.11.32.
04:56 Changeset [87603] by snc@…
pspp-devel: update to g72d873
03:28 Ticket #32174 (gnudatalanguage install fails with "shell command failed") closed by takeshi@…
fixed: Committed in r87602.
03:27 Changeset [87602] by takeshi@…
gnudatalanguage: enable build on Leopard by forcing gcc-4.2. fixes #32174
02:48 Ticket #32306 (glib2, glib2-devel: build fails when "python" is not 2.5 thru 2.7) created by gotyaoi@…
Specifically, it fails build when something that isn't python26 is set as …
02:47 Ticket #32305 (catdoc doesn't depend on tk) created by Lars.Rasmusson@…
catdoc doesn't depend on tk When I tried to build it, it started pulling …
02:11 Changeset [87601] by mww@…
msmtp: version 1.4.26
01:55 Ticket #32304 (openconnect new version 3.15 - portfile update) created by florian@…
openconnect 3.15 resolves several NLS related bugs. I added a new variant …
00:50 Ticket #32303 (feh build cannot find Imlib2.h in /opt/local/include) created by fleason@…
feb build fails. main.log attached.
00:41 Changeset [87600] by titus@…
le: updated to version 1.14.6
00:34 Changeset [87599] by titus@…
avr-libc, buffer, le, tclap: changed maintainer email + added …

11/27/11:

21:41 Changeset [87598] by dports@…
gnucash-devel: add patch to fix libgcrypt multiple initialization error …
21:40 Ticket #31595 (gnucash crashes in gwenhywfar4-gtk while loading aqbanking) closed by dports@…
fixed: Should be fixed with r87597
21:40 Changeset [87597] by dports@…
gnucash: add patch to fix libgcrypt multiple initialization error that …
19:09 Ticket #32302 (OGRE (Object-Oriented Graphics Rendering Engine) Static Port) created by marin.saric@…
This is a ground-up rework of OGRE port designed to deploy static binaries …
18:27 Ticket #32294 (recoll: update to release 1.16.2) closed by ryandesign@…
fixed: r87596
18:26 Changeset [87596] by ryandesign@…
recoll: maintainer update to 1.16.2; see #32294
18:12 Changeset [87595] by dports@…
emacs: new source tarball is tagged 23.3b with no interesting changes; see …
18:08 Ticket #28653 (Chicken Scheme could be updated to 4.6.0) closed by ryandesign@…
duplicate: Superseded by #31545.
17:49 Ticket #32280 (defect gconf-- "Error: Status 1 encountered during processing.") closed by ryandesign@…
duplicate: Now you're experiencing #32264, which has been resolved; selfupdate, …
17:47 Ticket #32283 (Failed to install glib2) closed by ryandesign@…
duplicate: This was fixed days ago. Clean, selfupdate, and try again. Duplicate of …
17:22 Ticket #32297 (unison +aqua unhappy about new Xcode version) closed by ryandesign@…
duplicate: Use WikiFormatting please. Obviously unison +aqua is looking for the 10.5 …
16:40 Ticket #32301 (please update claws-mail to 3.7.10) created by perry@…
Please upgrade claws-mail to 3.7.10 -- I have appended a patch file which …
16:25 Ticket #32300 (djview @4.8 build failure with qt4-mac-devel) created by zoleg@…
djview build failed on Lion 10.7.2 with Xcode 4.2 and …
14:57 Ticket #32299 (bash: /usr/libexec/gcc/i686-apple-darwin8/4.0.1/ld: multiple definitions ...) created by rudloff@…
[…]
14:25 Changeset [87594] by cal@…
Merge from trunk
13:55 Ticket #32298 (chicken @4.7.0 fails when built with llvm compilers) created by uselpa@…
Hello chicken 4.7.0 on OS X 10.7.2, Xcode 4.2, fully "self updated" …
13:32 Ticket #26561 (avahi fails to build (no disk activity)) closed by pixilla@…
fixed: hobbsilla: Thanks buddy.
13:16 Ticket #32291 (atk-1.32.0 failing to build) closed by dports@…
duplicate: Duplicate of #32203. atk was recently updated to v2.2.0 to fix this …
13:15 Ticket #32297 (unison +aqua unhappy about new Xcode version) created by denis.laplante@…
I upgraded to MacOsX 10.7.2 "Lion". When I tried "`sudo port install …
12:18 Ticket #32296 (Missing p5.12-xxx ports) created by carcode@…
I am doing an upgrade and found several items missing in the index: …
11:35 Ticket #23852 (Pam and pure-ftpd in SL) closed by pixilla@…
worksforme: Copying the Apple provided /etc/pam.d/ftpd to /etc/pam.d/pure-ftpd worked …
11:27 Ticket #32295 (libtorrent, rtorrent: build fails with clang) created by blobdobguy@…
[…] Logfile is attached.
10:02 Ticket #32294 (recoll: update to release 1.16.2) created by jf@…
Update recoll port to release 1.16.2 Attached: - Portfile patch - New …
09:58 Ticket #32293 (py-graph-tool cannot build universal because py-scipy is universal) created by jberwald@…
Hi, I'm trying to install the port for graph-tool. The following error …
09:49 Ticket #32292 (Failed to install gtkglext) created by yuriy.dedkov@…
I've tried to install gwyddion and got the following: […]
09:30 Ticket #32291 (atk-1.32.0 failing to build) created by taewon@…
I wanted to install texlive and MacPorts tried to intall atk by …
08:16 Ticket #32290 (py-rbtools misses dependency to py-simplejson) created by mk@…
py-simplejson should be a necessary dependency (see #32289)
06:50 Ticket #32289 (py27-rbtools do not work) created by mk@…
After installing py27-rbtools it would not find the post-review command …
05:20 Changeset [87593] by mww@…
imapsync: version 1.468
05:16 Changeset [87592] by mww@…
mathomatic: version 15.7.1
04:26 Ticket #32288 (lion fullscreen patch for emacs-app) created by hum@…
I propose to include another fullscreen patch for emacs-app on lion os. …
04:04 Changeset [87591] by hum@…
apache-solr: update to 3.5.0.
02:30 Ticket #31649 (libsdl building for i386 failed with clang segmentation fault) closed by jmr@…
fixed: r87590
02:29 Changeset [87590] by jmr@…
libsdl: clang crash workaround is still needed with Xcode 4.2.1
02:00 Ticket #32286 (poppler 0.18.1 fails to build on 10.7.2 (Lion, Xcode 4.2)) closed by dports@…
duplicate: Looks like a duplicate of #32264, which was recently fixed with r87587. …
01:51 Changeset [87589] by dports@…
postgresql90, postgresql91: use llvm-gcc instead of clang because building …
00:45 Changeset [87588] by dports@…
libunique: backport upstream fix to eliminate G_CONST_RETURN for glib 2.30 …
00:41 Ticket #32264 (gdk-pixbuf2 has same glib G_CONST problem) closed by dports@…
fixed: Updated gdk-pixbuf2 to 2.24.0 in r87587.
00:41 Changeset [87587] by dports@…
gdk-pixbuf2: update to v2.24.0 to fix glib-related compile error (see …
00:38 Ticket #32203 (atk @1.32.0 Build failure: unknown type name 'G_CONST_RETURN'27) closed by dports@…
fixed: Update atk to v2.2.0 in r87586.
00:37 Changeset [87586] by dports@…
atk: update to v2.2.0 to fix glib 2.30-related compile error; see #32203
00:22 Ticket #32287 (curl: curl-config differs and cannot be merged) created by ju.freaks@…
hey, after a "sudo port install libusb-devel +universal" I got errors at …

11/26/11:

23:50 Ticket #32286 (poppler 0.18.1 fails to build on 10.7.2 (Lion, Xcode 4.2)) created by calvin@…
[…]
20:51 Ticket #32285 (hdf4 @4.2.6 +gcc45 compiling error - linking failure) created by xt10@…
"h4fc" (the compiling command) fails to compile fortran77 program …
19:46 Changeset [87585] by snc@…
cclive: update to 0.7.8
18:30 Changeset [87584] by singingwolfboy@…
py-rbtools: updated to 0.3.4, switched to python portgroup, added …
18:28 Ticket #32280 (defect gconf-- "Error: Status 1 encountered during processing.") reopened by chuckinator0@…
Replying to ryandesign@…: > Well, the atk problem is a …
15:51 Ticket #32284 (mod_fcgid @2.3.6 shared-memory error when starting up) created by macportscf@…
I just installed the mod_fcgid port. As I loaded the module via LoadModule …
15:11 Ticket #32283 (Failed to install glib2) created by Aegershen@…
This is the error i get, i can't figure out what is wrong with the port. …
14:55 MacPortsDevelopers edited by blb@…
blb retires (diff)
14:50 Changeset [87583] by blb@…
My ports: drop maintainer
14:17 Ticket #32282 (Add Erlang Public License to port_binary_distributable.tcl) created by ciserlohn@…
The Erlang Public License is basicly the MPL adapted to swedish law. See …
13:35 Changeset [87582] by mk@…
kmymoney4-devel: update to git version …
13:28 Ticket #32281 (gstreamer @0.10.35 error on i386) created by k.polezhaiev@…
All packages has been build as non-universal binaries only for i386 on …
13:04 Ticket #32272 (gconf +universal build failed under Snow Leopard) closed by ryandesign@…
duplicate: The pango problem is a duplicate of #32242 which was already fixed; "sudo …
13:00 Ticket #32274 (gconf build failure) closed by ryandesign@…
duplicate: Duplicate of #32264.
12:56 Ticket #32278 (libglade2 build failure when installing gnuradio) closed by ryandesign@…
duplicate: Duplicate of #32264.
12:56 Ticket #32279 (poppler 0.18.1. fails to build) closed by ryandesign@…
duplicate: Duplicate of #32264.
12:55 Ticket #32273 (Error: Failed to install gdk-pixbuf2) closed by ryandesign@…
duplicate: You did not provide the main.log file so I don't know what went wrong but …
12:53 Ticket #32280 (defect gconf-- "Error: Status 1 encountered during processing.") closed by ryandesign@…
duplicate: Duplicate of #32203.
12:06 Ticket #32280 (defect gconf-- "Error: Status 1 encountered during processing.") created by chuckinator0@…
while trying to install wine-devel in macports, I get an error regarding …
11:23 Ticket #32279 (poppler 0.18.1. fails to build) created by konrad.hinsen@…
In a new install of MacPorts 2.0.3 under MacOS X 10.6, poppler 0.18.1. …
11:21 Ticket #32278 (libglade2 build failure when installing gnuradio) created by vincentlenoir.contact@…
I'm currently installing the gnuradio port on Mac OS 10.7 and the …
10:47 Changeset [87581] by devans@…
telepathy-gabble: update to version 0.14.1.
10:20 Changeset [87580] by mk@…
skrooge: update to 1.1.1
09:46 Ticket #32277 (dirac checksum mismatch because HTML file) created by heiko.goes@…
I tried installing OpenCV. it didnt succeed because the installation of …
09:42 Ticket #32276 (Checksum mismatch for db46 on OS10.7) created by eddybarratt@…
I've been trying to run 'sudo port upgrade outdated' (with the eventual …
09:21 Changeset [87579] by mk@…
aqbanking5(-gtk): update to 5.0.17, update licenses
08:59 Ticket #32275 (p5-net-stomp: new port submission) created by jpo@…
This a port submission for the perl module Net::Stomp …
07:30 Ticket #32274 (gconf build failure) created by hanche@…
This problem may well be fallout from #32203: I applied the patch for atk …
06:49 Ticket #32273 (Error: Failed to install gdk-pixbuf2) created by tanner@…
[…] Help Thanks
06:42 Changeset [87578] by hum@…
crfpp: install documents, examples and sdk; specify sourceforge …
06:38 Ticket #32272 (gconf +universal build failed under Snow Leopard) created by k.polezhaiev@…
I want to make fat binary for i386 and x86_64 (without ppc7400): […] …
05:33 Ticket #32271 (hugin-app build fails with clang) created by calvin@…
[…] Here's my port file […]
04:20 Changeset [87577] by hum@…
MMDAgent: add patch to fix build on case-sensitive filesystems.
04:09 Ticket #32270 (pdf2svg makes lines too thick) created by wagle@…
pdf2svg is using the wrong call to poppler.. lines now come out with a …
03:53 Ticket #32269 (stunnel-4.35 Upgrade to current release 4.47) created by Markus.Ueberall@…
stunnel has seen a number of improvements in the meantime, cf. …
03:40 Ticket #32268 (py26-pynifti failed to build with clang) created by william1121@…
I don't quite understand why, therefore I attached .log file a little bit …
03:28 Changeset [87576] by mww@…
di: version 4.31
03:25 Changeset [87575] by hum@…
MMDAgent: use supported_archs.
03:05 Changeset [87574] by hum@…
py-jubatus-client: update to 0.1.1.
02:54 Ticket #32253 (ld64@85.2.1 Unable to verify file checksums) closed by mfeiri@…
worksforme: I can not reproduce this error. First, these files are not downloaded for …
01:27 Ticket #32267 (duplicity 0.6.17 released) created by porter@…
[http://permalink.gmane.org/gmane.comp.sysutils.backup.duplicity.general/50
00:25 Changeset [87573] by mww@…
ocaml-devel: inc epoch to reflect latest updated

11/25/11:

19:58 Ticket #32266 (pkg: tell us where it was created) created by rogerdpack@…
viz: …
19:48 Ticket #31459 (libffi: headers are merged improperly by muniversal portgroup) closed by ryandesign@…
fixed: Now that I've had a chance to try this out on a Tiger machine, it looks …
19:47 Changeset [87572] by ryandesign@…
libffi: re-fix incorrect merging of headers when building for archs of …
19:45 Changeset [87571] by ryandesign@…
portfile.7: use "or" instead of "resp."; hyphenate "32-bit"
18:15 Ticket #25189 (supported_archs is not documented in man portfile) closed by cal@…
fixed: Documentation was added to man 7 portfile in r87570.
18:14 Changeset [87570] by cal@…
base: Document supported_archs in man 7 portfile (closes #25189)
18:11 Changeset [87569] by devans@…
libtorrent-rasterbar: update to version 0.15.9.
17:55 Ticket #32265 (wireshark-devel: please update to 1.7.0) created by jpo@…
hsivank, Would it be possible to update wireshark-devel to version 1.7.0? …
14:56 Ticket #32259 (nodejs 0.6.3) closed by ciserlohn@…
fixed: Replying to ryandesign@…: > then either we find out how to …
14:56 Changeset [87568] by ciserlohn@…
nodejs: update to version 0.6.3; preventing install of bundled npm (see …
14:46 Ticket #32264 (gdk-pixbuf2 has same glib G_CONST problem) created by sewebster@…
See for instance #32203 #32242 Upgrading gdk-pixbuf2 to version 2.24.0 …
14:45 Ticket #32263 (glib2 build fails (Lion)) closed by ryandesign@…
duplicate: Please remember to use WikiFormatting, to fill in the Port field, and to …
14:17 Ticket #32263 (glib2 build fails (Lion)) created by brodie.allum@…
Build fails with the message: […] Log file is attached.
14:04 Ticket #32262 (Cannot install Perl via MacPorts on Lion) created by jrzeznik1@…
No versions of Perl will compile in Lion 10.7.2 with the 4.2.1 build of …
13:57 Ticket #32260 (libpixman: libpng14.dylib, file was built for unsupported file format ...) closed by ryandesign@…
invalid: Please remember to preview before submitting so you can ensure you got the …
13:53 Ticket #32261 (Allow building on a RAM disk or other secondary disk) created by skolah@…
when building ports, my machine crawls not because of the cpu, but because …
13:38 Ticket #32234 (poppler build fails because pango is not compatible with glib 2.30.2) closed by ryandesign@…
duplicate: The atk problem is #32203. If there are problems with other ports, file …
13:35 Ticket #32260 (libpixman: libpng14.dylib, file was built for unsupported file format ...) created by brian@…
I'm upgrading ports (port upgrade --enforce-variants gtk2 +universal) and …
13:25 Changeset [87567] by mww@…
ocaml-devel: fix version number (should include svn.revision)
13:24 Ticket #32234 (poppler build fails because pango is not compatible with glib 2.30.2) reopened by sewebster@…
This problem doesn't seem to be fixed with the new pango. See new …
13:12 Changeset [87566] by mww@…
ocaml-devel: fix descriptions
13:11 Changeset [87565] by mww@…
ocmal-devel: rev11286 of the standard repository (gadt was merged back)
12:53 Ticket #32242 (pango: expected declaration specifiers or ‘...’ before ‘G_CONST_RETURN’) closed by ryandesign@…
fixed: r87564.
12:53 Changeset [87564] by ryandesign@…
pango: fix build failure of other ports that use pango with glib2 2.30.x; …
12:46 Ticket #32259 (nodejs 0.6.3) created by ryandesign@…
nodejs 0.6.3 was released. It seems to now include npm, with no way to …
11:56 Changeset [87563] by devans@…
gegl: move graphviz support to variant.
11:33 Ticket #32218 (nodejs: OpenTransportProviders.h:108: error: parse error before numeric ...) closed by ciserlohn@…
fixed: Replying to ryandesign@…: > Christoph, if you do not intend …
11:31 Changeset [87562] by ciserlohn@…
nodejs: prevent installation on Mac OS X Versions lower than 10.6 as it …
11:26 Ticket #32246 (fossil needs readline dependency) closed by ciserlohn@…
fixed: Replying to ryandesign@…: > fossil links with readline but …
11:14 Ticket #32256 (glib2 install not working) closed by ryandesign@…
invalid: Please remember to use WikiFormatting, fill in the Port field, and Cc the …
11:11 Ticket #32257 (glib2 fails to build as universal) closed by ryandesign@…
duplicate: Duplicate of #31459. universal works fine so long as you don't try to mix …
11:09 Ticket #32255 (py27-distribute: distribute-0.6.24-.tar.gz does not exist) closed by ryandesign@…
duplicate
11:09 Ticket #32255 (py27-distribute: distribute-0.6.24-.tar.gz does not exist) reopened by ryandesign@…
11:08 Ticket #32255 (py27-distribute: distribute-0.6.24-.tar.gz does not exist) closed by ryandesign@…
fixed: Clean py27-distribute and try again. Duplicate of #29223. P.S: Please …
11:06 Ticket #32254 (gnome-doc-utils install failure due to xgettext error) closed by ryandesign@…
duplicate: You built gettext while you had a beta version of Xcode 4.2 installed. …
10:49 Changeset [87561] by ciserlohn@…
fossil: add readline variant (fixes #32246)
10:11 Ticket #32258 (atk/Lion build failure) closed by pixilla@…
duplicate: #32203
09:50 Ticket #32258 (atk/Lion build failure) created by pixilla@…
[…]
09:49 Changeset [87560] by devans@…
librsvg: update to version 2.34.2, update license based on source file …
09:11 Changeset [87559] by snc@…
depot_tools: update to 111600
09:10 Changeset [87558] by devans@…
gegl: update to version 0.1.8, configuration, dependencies, add variants …
09:02 Changeset [87557] by snc@…
shared-desktop-ontologies: update to 0.8.1
08:59 Changeset [87556] by devans@…
babl: update to version 0.1.6, correct license.
08:54 Ticket #32257 (glib2 fails to build as universal) created by k.polezhaiev@…
Hello. It compiles only as one-arch binary. Here the log:
08:48 Ticket #32218 (nodejs: OpenTransportProviders.h:108: error: parse error before numeric ...) reopened by ryandesign@…
Christoph, if you do not intend for nodejs to be used on earlier OS …
08:37 Changeset [87555] by hum@…
cutter: add dependency on port:intltool.
08:23 Changeset [87554] by hum@…
cutter: add dependency on port:pkgconfig.
08:09 Changeset [87553] by hum@…
libzookeeper: whitespace changes and reformatting only.
08:06 Changeset [87552] by hum@…
New port: cutter 1.1.9 - A unit testing framefork for C and C++.
07:41 Ticket #32256 (glib2 install not working) created by cglawe@…
I'm new using Mac. Trying to install glib2 getting following […] …
07:16 Ticket #32255 (py27-distribute: distribute-0.6.24-.tar.gz does not exist) created by rmccallum@…
On Lion 10.7.2 Have run port -v selfupdate then: […]
07:09 Ticket #32254 (gnome-doc-utils install failure due to xgettext error) created by miq.susko@…
gnome-doc-utils will not install Here is the tail of the error log: …
06:43 Changeset [87551] by pvanek@…
qore-pgsql-module 1.0.6: forgotten checksum change commit
06:35 Changeset [87550] by pvanek@…
qore-pgsql-module 1.0.6: version bump, and psqlXX variants introduced
06:17 Ticket #31649 (libsdl building for i386 failed with clang segmentation fault) reopened by nickbroon@…
I'm still seeing this problem. I'm using XCode 4.2.1. Does the work around …
04:58 Ticket #32218 (nodejs: OpenTransportProviders.h:108: error: parse error before numeric ...) closed by ciserlohn@…
wontfix
04:54 Ticket #32243 (fossil 1.20 stealth update) closed by ciserlohn@…
fixed: Replying to ryandesign@…: > It looks like yes, a stealth …
04:49 Changeset [87549] by ciserlohn@…
fossil: fix stealth update (see #32243)

11/24/11:

23:58 Ticket #32253 (ld64@85.2.1 Unable to verify file checksums) created by desmond_toa@…
[…]
22:23 Ticket #32215 (ledger build fails with clang) closed by ryandesign@…
fixed: Thanks. r87548.
22:23 Changeset [87548] by ryandesign@…
ledger: use llvm-gcc-4.2 instead of clang; see #32215
22:20 Changeset [87547] by ryandesign@…
unison: avoid error 'library not found for -lstr' when building +aqua …
22:09 Ticket #32252 (unison fails to build) closed by ryandesign@…
duplicate: Duplicate of #25981.
22:08 Ticket #28028 (unison 2.40.61 upgrade proposal) closed by ryandesign@…
fixed: r87546.
22:07 Changeset [87546] by ryandesign@…
unison: update to 2.40.63; see #28028
21:51 Ticket #32250 (firefox-x11, firefox-x11-devel, and gcc-4.2) closed by ryandesign@…
invalid: Oh. So the problem would only be with gcc-4.2 on Leopard, where gcc-4.0 is …
21:26 Ticket #32252 (unison fails to build) created by vishketan@…
[…]
21:19 Ticket #31173 (net-snmp @5.7 "Cannot find module (SNMPv2-SMI)" noise) closed by ryandesign@…
fixed
21:18 Ticket #32167 (p5-test-simple: update to 0.98) closed by ryandesign@…
fixed: Updated to 0.98 in r87544 and reformatted in r87545.
21:18 Changeset [87545] by ryandesign@…
p5-test-simple: whitespace changes / reformatting / add modeline; see …
21:17 Changeset [87544] by ryandesign@…
p5-test-simple: update to 0.98; see #32167
20:52 Ticket #32251 (MyPaint needs to be updated to python 2.7) created by ryandesign@…
http://build.macports.org/builders/buildports-snowleopard-x86_64/builds/328
20:10 Ticket #32250 (firefox-x11, firefox-x11-devel, and gcc-4.2) created by ryandesign@…
The firefox-x11 portfile contains this block: […] It says gcc-4.2 has …
20:04 Changeset [87543] by ryandesign@…
MyPaint: update to 1.0.0
20:02 Changeset [87542] by ryandesign@…
hicolor-icon-theme: whitespace changes / reformatting
19:00 Ticket #32249 (clutter: update to 1.8.2) created by ryandesign@…
clutter should probably be updated to 1.8.2. Maybe this would fix #32217.
18:57 Ticket #32248 (json-glib: update to 0.14.2) created by ryandesign@…
Here is a patch attempting to update json-glib to 0.14.2. It doesn't build …
18:43 Ticket #32247 (gobject-introspection: update to 1.30.0) created by ryandesign@…
Any reason why we shouldn't update gobject-introspection to 1.30.0? It …
18:37 Ticket #28472 (gobject-introspection should be using ${configure.cc}) closed by ryandesign@…
fixed: r87541
18:37 Changeset [87541] by ryandesign@…
gobject-introspection: update to 0.10.8; ensure we're …
18:17 Ticket #32232 (Failed Initialization and Failed port extract) closed by ryandesign@…
invalid: File a new ticket about glib2, if none of the existing tickets about glib2 …
17:41 Ticket #32246 (fossil needs readline dependency) created by ryandesign@…
fossil links with readline but does not declare a dependency on it. …
17:33 Ticket #32234 (poppler build fails because pango is not compatible with glib 2.30.2) closed by ryandesign@…
duplicate: Please use WikiFormatting. Thanks for the main.log. That confirms this is …
17:20 Ticket #32244 (upgrade gtk2 failure) closed by ryandesign@…
duplicate: Please remember to use WikiFormatting and to fill in the Port field. As …
16:45 Ticket #32245 (openal: error: redefinition of parameter 'inBuffer') created by bernard@…
The penal port fails to build with errors like the following. […]
14:49 Ticket #32244 (upgrade gtk2 failure) created by qingyun.oracle@…
[…]
14:33 Changeset [87540] by mww@…
polyml: fix build on 10.7 by only building the portable interpreter
14:29 Ticket #32243 (fossil 1.20 stealth update) created by dmttding@…
When trying to install fossil with sudo port install fossil I recieved …
13:45 Ticket #32239 (Error installing glib2 on a G5 xserver OS X 10.5.8) closed by ryandesign@…
duplicate: Duplicate of #32222. Selfupdate, clean glib2, and try again.
13:42 Ticket #32242 (pango: expected declaration specifiers or ‘...’ before ‘G_CONST_RETURN’) created by gardnermj@…
When building gconf, I get build errors from pango, relating to …
13:42 Ticket #32236 (inkscape @0.48.2 fails configuring xorg-libXau dependency) closed by ryandesign@…
duplicate: Duplicate of #32227.
13:40 Ticket #32241 (atk build fails) closed by ryandesign@…
duplicate: Duplicate of #32203.
13:39 Ticket #32237 (failed to install xorg-libXau) closed by ryandesign@…
duplicate: Duplicate of #32227.
13:37 Ticket #32235 (makedepend: configure fails) closed by ryandesign@…
duplicate: Duplicate of #32227.
13:37 Ticket #32240 (makedepend 1.0.3 configure failure - shell command failed) closed by ryandesign@…
duplicate: Duplicate of #32227.
13:33 Ticket #32233 (sshfs crashes in glib2's g_thread_init_glib) closed by ryandesign@…
duplicate: Duplicate of #32202.
13:29 Ticket #32238 (cliclick @1.3.1 fails to install) closed by ryandesign@…
duplicate: Duplicate of #21117.
12:37 Ticket #32204 (gtk2: GLib-ERROR (recursed) **: The thread system is not yet initialized.) closed by ryandesign@…
duplicate
12:37 Ticket #32202 (glib2, glib2-devel built with clang: GLib-ERROR (recursed) **: The thread ...) closed by ryandesign@…
fixed: Fixed glib2 in r87537 and glib2-devel in r87539.
12:35 Changeset [87539] by ryandesign@…
glib2-devel: use llvm-gcc-4.2 instead of clang; see #32202
12:30 Ticket #32241 (atk build fails) created by tanner@…
Help, how do i fix this ?? […] Thanks
12:23 Ticket #32240 (makedepend 1.0.3 configure failure - shell command failed) created by danielson.paul@…
I am using OS X Lion 10.7.2 and XCode 4.2.1. I'm new to most of this and …
12:08 Ticket #32185 (glib2, glib2-devel: build fails when pkgconfig is not installed) closed by ryandesign@…
fixed: This ticket is about glib2/glib2-devel failing to build when pkgconfig is …
12:07 Changeset [87538] by ryandesign@…
glib2-devel: patch configure not configure.ac; no longer need to autoconf; …
12:03 Ticket #32239 (Error installing glib2 on a G5 xserver OS X 10.5.8) created by brad_ward@…
I am very new to using port and I am trying to install glib2 and keep …
11:59 Ticket #32238 (cliclick @1.3.1 fails to install) created by nonstop.server@…
Port cliclick fails to install due to a permission denied exception during …
11:26 Ticket #32237 (failed to install xorg-libXau) created by william1121@…
When I try to install py26-pymvpa, in the dependencies list, I have to …
11:20 Changeset [87537] by ryandesign@…
glib2: use llvm-gcc-4.2 instead of clang; see #32202
11:19 Ticket #32236 (inkscape @0.48.2 fails configuring xorg-libXau dependency) created by cluesome@…
Mac OS X Lion 10.7.2 Xcode Version 4.2 (4D199) Issued command: …
11:13 Ticket #32228 (installing sshfs fails due to missing dependency to glib/gthread) closed by ryandesign@…
duplicate: Duplicate of #32227.
11:13 Ticket #32229 (ffmpeg 0.7.8 fails to configure) closed by ryandesign@…
duplicate: Duplicate of #32227.
11:12 Ticket #32230 (qt4-mac does not build) closed by ryandesign@…
duplicate: Duplicate of #32227.
11:01 Ticket #32231 (cannot upgrade ffmpeg +nonfree to 0.7.8_0) closed by ryandesign@…
duplicate: Duplicate of #32229.
10:37 Changeset [87536] by dports@…
p5-libwww-perl: use ${subport} instead of ${name} to name the doc …
10:34 Ticket #32235 (makedepend: configure fails) created by ghashsnaga@…
Morning all. I was trying to install arb through macports and I keep …
10:31 Changeset [87535] by dports@…
p5-xml-sax-base: license
09:34 Ticket #32234 (poppler build fails because pango is not compatible with glib 2.30.2) created by stan1313@…
[…] Made a selfupdate before. My configuration: […]
08:58 Ticket #32233 (sshfs crashes in glib2's g_thread_init_glib) created by dernic9@…
Ports build correctly, but the sshfs binary crashes immediately, even when …
07:57 Changeset [87534] by jwa@…
version bump to 20111115
07:31 Ticket #32232 (Failed Initialization and Failed port extract) created by Aegershen@…
I keep attempting to install a port that is local and it gives me the …
07:03 Changeset [87533] by hum@…
libzookeeper: update to 3.3.4.
06:43 Ticket #32231 (cannot upgrade ffmpeg +nonfree to 0.7.8_0) created by f.calboli@…
I cannot upgrade ffmpeg +nonfree. I read a complaint about dirac, but: …
06:38 Changeset [87532] by hum@…
pficommon: mark various postgresql variants as conflicting with one …
06:16 Changeset [87531] by hum@…
py-jubatus-client: update to the latest git.branch.
05:56 Ticket #32230 (qt4-mac does not build) created by winter@…
Does not build, variants +universal +no_x11 Seems that it does not find …
03:49 Ticket #32229 (ffmpeg 0.7.8 fails to configure) created by j_mach_wust@…
The new ffmpeg 0.7.8 fails to configure. If I read the main.log
03:02 Ticket #32228 (installing sshfs fails due to missing dependency to glib/gthread) created by obensonne@…
Installing sshfs fails: […] The referenced log file reports this: …
02:51 Ticket #32227 (pkgconfig runtime crashes) created by pauljamesadams@…
OSX: 10.7.2 | Xcode: 4.2.1 From mail.log (also attached): […] This …
02:14 Changeset [87530] by dports@…
p5-xml-sax: update to v0.99, add dependency on p5-xml-sax-base
02:13 Ticket #32165 (p5-module-corelist: update to version 2.58) closed by dports@…
fixed: r87529
02:13 Changeset [87529] by dports@…
p5-module-corelist: update to v2.58 (see #32165)
02:13 Changeset [87528] by dports@…
p5-params-check: update to v0.32
02:12 Changeset [87527] by dports@…
p5-html-tableextract: update to v2.11
02:12 Changeset [87526] by dports@…
p5-module-load: update to v0.22
02:12 Changeset [87525] by dports@…
p5-version: update to v0.95
02:11 Changeset [87524] by dports@…
p5-cpan-meta-yaml: update to v0.004
02:11 Changeset [87523] by dports@…
p5-net-ssleay: update to v1.42
02:10 Changeset [87522] by dports@…
p5-number-compare: update to v0.03
02:10 Changeset [87521] by dports@…
p5-log-log4perl: update to v1.34
02:10 Changeset [87520] by dports@…
p5-module-load-conditional: update to v0.46
02:09 Changeset [87519] by dports@…
p5-ipc-run: update to v0.90
02:09 Changeset [87518] by dports@…
p5-text-glob: update to v0.09
02:08 Changeset [87517] by dports@…
p5-list-moreutils: update to v0.33
02:08 Changeset [87516] by dports@…
p5-file-find-rule: update to v0.33
02:08 Changeset [87515] by dports@…
p5-libwww-perl: update to v6.03
02:07 Changeset [87514] by dports@…
p5-ipc-cmd: update to v0.72
02:07 Changeset [87513] by dports@…
p5-module-metadata: update to v1.000007
02:06 Changeset [87512] by dports@…
p5-pod-simple: update to v3.19
02:06 Changeset [87511] by dports@…
p5-data-dump: update to v1.21
02:06 Changeset [87510] by dports@…
p5-datemanip: update to v6.25
02:05 Ticket #24710 (p5-xml-sax and p5-xml-sax-base conflict) closed by dports@…
fixed: Should be fixed by r87509.
02:05 Changeset [87509] by dports@…
p5-xml-sax-base: * update to v1.08 * add pre-activate hook to avoid …
02:03 Changeset [87508] by dports@…
p5-html-parser: update to v3.69
02:03 Changeset [87507] by dports@…
p5-unicode-collate: update to v0.86
02:01 Changeset [87506] by dports@…
biblatex-biber: downgrade to v0.9.3 to ensure compatibility with the …
01:41 Ticket #32226 (py-svn fails to build with subversion 1.7.x) created by blueml@…
build fails with following error messages: […]
01:14 Changeset [87505] by ryandesign@…
graphviz-devel, graphviz-gui-devel, gvedit-devel: update to …
01:00 Changeset [87504] by ryandesign@…
youtube-dl: update to 2011.11.23
00:02 Changeset [87503] by ryandesign@…
glib2: patch configure not configure.ac; no longer need to autoconf; fixes …
Note: See TracTimeline for information about the timeline view.